#
# this config file was automatically generated
# using lirc-0.9.0-pre1(default) on Wed Oct  2 23:56:07 2013
#
# contributed by cubic9.com
#
# brand:                                        Panasonic
# model no. of remote control:                  RAK-SC972WK
# devices being controlled by this remote:      SA-PM35MD
#

begin remote

  name  RAK-SC972WK
  bits           24
  flags SPACE_ENC
  eps            30
  aeps          100

  header       3400  1700
  one           425  1275
  zero          425   425
  ptrail        425
  pre_data_bits   24
  pre_data       0x400405
  gap          74042
  min_repeat      2
  toggle_bit_mask 0x0

      begin codes
          power                    0x38BC81
          playcd                   0x505005
          playmd                   0x045051
          stop                     0x38003D
          volup                    0x000401
          voldown                  0x008481
      end codes

end remote

